  
/*---------------rozevirani end---------*/
#basket_popup1{position:absolute; top:0px; left:0px; z-index: 100; border:solid 1px #E27B0C; display:none; background-color:#fff; background-color: rgba(255, 255, 255, 0.9); width:300px;
							-webkit-box-shadow: 0px 0px 10px 0px #000000;
							 -moz-box-shadow: 0px 0px 10px 0px #000000;
							 box-shadow: 0px 0px 10px 0px #000000;}
.basket_popupNdpH {background-color:#E27B0C; height:20px; font-size:12px; color: #fff; font-weight:bold; padding:3px; text-align: left;}
.basket_popup_title {display:block; font-weight:bold; padding:3px; font-size:14px; color:#E2580C;}

#basket_popup3{min-height:200px; _height:200px; color: #210100; padding:3px; font-size:10px; font-weight:normal;}
#basket_popup3 ul{margin:0 1em 0 0; padding:0; text-align:left; }

#basket_popup3 li {margin-left:15px; _margin-left:0px;}
#basket_popup3 .basket_popup_i {color: #c00; padding:2px;}

#basket_popup3 input {border: 1px solid #c00; color: #fff; font-size: 15px; margin: 5px 0px; font-weight:bold; background-color:#E2580C;}
#basket_popup3 hr {width:250px; background-color:#E2580C;}



